@charset "utf-8";



#main{
	/*height: 300px;*/
	position: relative;
	overflow: hidden;
	+margin-top: -1px;
}

/*seachtab */
#mySeachTab{
	/*margin-left: 195px;*/
    /*margin-top: -525px;*/
    /*left: 195.5px;*/
    top: 10px;
    position: absolute;
    z-index:1000;
    width:423px;

}



#seachTabContent{
	background-color: #fff;
	color: #545454;
	width:345px;
	height:447px;
	position: relative;
}

/*机票预定 start*/
#jpyd{
	margin-left: 30px;
	/*position: relative;*/

}
#jpyd .form-group{
	margin-bottom: 10px;
	margin-right: 0px;
	+margin-bottom: 8px;
}
#seachTabContent .rd{
	margin-left: 15px;
}

#airplaneRadio,#wantRadio{
	height: 27px;
	line-height:35px;
	+padding-top: 7px;
	+margin-top: 0px;
	+height: 25px;


}
#airplaneRadio a{ 
	color: #545454;
}
#airplaneRadio a:hover{ 
	text-decoration: none;
	color: #545454;
}

.solid_dashed_input{
	padding-left:40px;
	height:35px;
	width:310px;
	background-color: rgb(252,252,252);
	border-width: 1px;
	border-style:solid;
	border-color:RGB(205,213,220);
	font-size: 14px;
	color: RGB(205,213,220);
	+width: 269px;
	line-height:32px\9;
	+height: 32px;



}

.cityChange{
	position:absolute;
	width:20px;
	height: 18px;
	background-color:RGB(205,213,220);
	text-align: center;
	color: #fff;
	margin-left: 280px;	
	margin-top: -4px;
	border: none;
	padding-left: 5px;
	padding-left: 4px\9;
	+padding-left: 0px;

	+padding-top: 2px;
}
#city_icon{
	background:url("../images/city_icon.png") no-repeat;
}
#date_icon{
	background:url("../images/date_icon.png") no-repeat;
	+height: 33px;
}
.ie9 .airDate1{
	background:url("../images/date2.png") no-repeat scroll 37px 3px\9\0;
}
.ie9 .airDate2{
	background:url("../images/date2.png") no-repeat scroll 37px -30px\9\0;
}
.ie9 .outboundDateInput{
	background:url("../images/date2.png") no-repeat scroll 22px -30px\9\0;
}

.airIcon{
	
    height: 27px;
    +height: 29px;
    margin-left: 10px;
    margin-top: -31px;
    +margin-top: -33px;
    position: relative;
    width: 25px;
}

.cert_div{
	border:1px RGB(205,213,220) solid;
	height:36px;
	float: left;
	background-image: url(../images/cert_icon.png);
	width: 85px;
	background-repeat: no-repeat;
	margin-left: 6px;
	background-position:60px center;
}
.cert_div a{
	color: #5c1e86;
}

.cert_div a:hover{
	text-decoration: none;
}

#badyDiv{
	width: 105px;
	background-position:80px center;


}
#badyBg{
	padding-left: 35px;
}

.peopleBg{
	padding-left: 27px;
    padding-top: 8px;
    text-decoration: none;
    height: 100%;
	z-index: 9000;
    +height: 80%;
}

.flightCodeBg{
	/*padding-left: 21px;*/
    padding-top: 8px;
    text-decoration: none;
    height: 100%;
	font-size: 12px;
	padding-left: 8px;
    +height: 80%;
}
#flightCodeDiv{
	width: 55px;
	height: 35px;
	background-position:30px 0px;
	background-color: rgb(252, 252, 252);
}
#outboundDateDiv{
	background: url(../images/clock.png) no-repeat scroll 0px 0px;
	padding-left: 23px;
	margin-bottom: 15px;
	margin-top: 15px;
	width:227px;
}
#outboundDateInput{
	padding-left: 15px;
	width: 212px;
	height: 35px;
	+width: 194px;
	+height: 32px;
}
.city_icon{
	background: url(../images/loc.png) no-repeat scroll 0px 0px;
	padding-left: 23px;
	margin-bottom: 15px;
	margin-top: 15px;
}
#people{
	background: url(../images/people_03.png) no-repeat scroll 0 20px;

	height: 55px;
	width: 330px;
	margin-top: -2px;
	padding-left: 17px;
	position:relative;
	+height: 58px;
	z-index:1002;
	
	
}
#desc span{
	line-height: 20px;
	margin-left: 15px;
}
#childMunu,#adultMunu{
	min-width: 85px;
	border-radius:0;
}

#badyMunu{
	min-width: 105px;
	border-radius:0;
}
#coupon{
	background-image: url(../images/start.png);
	background-repeat: no-repeat;
	height:37px;
	padding-left: 23px;
	background-position: 0 10px;
}
#couponInput{
	width: 133px;
	padding-left: 10px;
}
#reservationInput{
	width: 124px;
	height: 25px;
	line-height: 19px;
	*line-height: 22px;
	+width: 111px;
	padding-left: 10px;
	+height: 20px;
}

#reservationBtn{
	color: #fff;
	/*background-color: rgb(251,214,143);*/
	background-color:#ffb300;
	border-radius: 0;
	height: 25px;
	width: 45px;
	line-height: 25px;
	text-align: center;
	float: right;	
	display: block;
	+margin-top: -26px;
}
#reservationBtn:hover{
	text-decoration: none;
}
#mail1{
	height: 24px;
	top: 400px;
	position: absolute;
}

#mail{
	bottom: 20px;
	position: absolute;
	height: 24px;
	width: 315px;
}

#serachBtn{
	width: 200px;
	height: 40px;
	position: absolute;
	top: 330px;
	font-size: 16px;
	left: 37px;
	z-index: 1;
	+top:345px;
	/*margin-left: 22px;*/
}
#wantRadio{
	margin-top:-7px;
}
#seachTabContent .checked{	
	background:url(../images/xy.gif) no-repeat !important;
	
	display: block;
	height: 20px;
	line-height: 20px;
}
#seachTabContent .unchecked{	
	background:url(../images/xw.gif) no-repeat;
	cursor: pointer;
	display: block;
	height: 20px;
	line-height: 20px;
	padding-left: 25px;
}

#mySeachTab #seachTab > li > a{
	border-radius: 0px;
	line-height: 1.42857;
    margin-right: 0px;
    color: #747678;
    background-image: url(../images/tab_icon_2.png);
    background-repeat: no-repeat;
     background-color: rgb(245, 245, 245);
}
#mySeachTab #seachTab > li.active > a,#mySeachTab #seachTab > li.active > a:hover,#mySeachTab #seachTab > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    background-image: url(../images/tab_icon_active2.png);
    background-repeat: no-repeat;
    border-color: transparent  transparent;
    border-image:none;
    border-style: solid;
    border-width: 1px;
    color: #61207e !important ;
    cursor: default;
    margin-right: -1px;
     width: 77px;
     +width: 63px;
}
#mySeachTab #seachTab > li {
    float: left;
    margin-bottom: -2px;
    
    border-color: red;
    /*border-top:1px #ddd solid;*/
    border-bottom: 1px #ddd solid;
    border-right: 1px #ddd red;

}

#mySeachTab #seachTab> li > a {
    display: block;
    /*padding: 10px 12px;*/
    position: relative;
	padding-right:0px;
    padding-bottom: 11px;
    padding-left: 14px;  
    padding-top: 51px;
     width: 76px;
     +width: 62px;

}

#mySeachTab #seachTab  > li > a:hover{ 
	border-color: transparent;
}


#mySeachTab .nav-tabs > li > a:hover{ 
	border-color: transparent;
}

#seachTab{
	width:77px;
	height:447px;
	background-color:rgb(255,255,255);
	border-right:1px rgb(220,221,221) solid;
	+height:446px;

}


#hbdt{
	height: 100%;
}
#hbdt .form-group{
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 15px;
}
#hbdt_content{
	margin-top: 31px;
	margin-left: 31px;
}
#pzyz{
	background: url(../images/hbdt_bg.png) no-repeat scroll 26px 70px ;
	height: 100%;
}
#pzyzBtn{
	font-size: 16px;
    height: 40px;
	width: 200px;
	margin-left: 62px;
	margin-top: 282px;
}
#filghCodeMunu{
	min-width: 54px;
	border-radius:0;
}
#filghCodeMunu >li>a{
	padding: 3px 15px;
}
#fightCodeSearchBtn{
	font-size: 16px;
    height: 40px;
	width: 200px;
	margin-left:22px;
}

#myCityTab{
	display: none;
	width:465px;
	border:1px RGB(179,175,175) solid;
	position: absolute;
	z-index: 1003;
	background-color: #fff;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
}
#cityTabTitle{
	background-color: #c2000e;
	height:33px ;
	line-height: 33px;
	padding-left: 13px;
}
#cityTabTitle #cityClose{
	font-size: 14px;
	margin-left: 140px;
}
#cityTabTitle a{
	color: #fff;
	text-decoration: none;
}
#myCityTab a:hover{
	text-decoration: none;
}
#cityTabContent .tab-pane dl{
	padding: 0;
	line-height: 23px;
}
#cityTabContent{
	padding:0 5px 5px 5px;
	text-align:left;
}

#cityTabContent .tab-pane dd{
	float: left;
	padding-left: 30px;
	width: 500px;
}

#cityTabContent .tab-pane dt{
	/*margin-left: 15px;*/
	width: 25px;
	text-align:right;
	float:left;
}
#cityTabContent .tab-pane dl:after{
	clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

#cityTabContent .tab-pane dd a{
	color: #929294;
	width: 75px;
	display: block;
	float:left;
	margin-left:10px;
}

#cityTabContent .tab-pane dd a:hover{
	cursor: pointer;
	color:#c2000e;
	font-weight:bold;
}
#cityTab{

	height: 100%;
}

#cityTab > li > a{
	border-radius: 0;
}
#cityTab{
	margin:5px 0;
}
#cityTab li{margin:0;}
#cityTab > li.active > a, #cityTab > li.active > a:hover, #cityTab > li.active > a:focus {
	font-weight: bold;
}

.nav-tabs {
	border-bottom: 1px solid #ddd;
}

.nav-tabs>li {
	float: left;
	margin-bottom: -1px;
}

.nav>li {
	position: relative;
	display: block;
}

.nav>li>a {
	position: relative;
	display: block;
	padding: 10px 10px;
	color: #555;
	text-decoration: none;
}

.nav-tabs>li>a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color: #555;
	cursor: default;
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
}

.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background-color: #eee;
}
#mySeachTab .nav-tabs > li > a:hover {
	border-color: transparent;
}
.city-tab-content>.tab-pane {
	display: none;
}
.city-tab-content>.tab-pane.active {
	display: block;
}
.city-tab-content>.tab-pane dl {
	margin-top: 0;
	margin-bottom: 5px;
}
/*自动完成列表样式*/
.search-text{
	position: absolute;
	background-color: #fff;
	z-index: 1000;
	border:1px RGB(179,175,175) solid;
	position: absolute;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	width: 280px !important;
}
.search-text li{
	list-style: none;
	line-height: 2;
	height: 25px;
	padding-left:15px;
	padding-right: 15px;
	position: relative;
}
.search-text ul{
	margin-left: 0;
	margin-bottom:0px;
	+margin-left: 0;
}
.search-text li.ac_over{
	background-color: #dadada;
	cursor: pointer;
}
.search-text li strong{
	 color: #c72d32;
}
.search-text li span{
	float: right;
	+margin-top: -24px;
}
.search-text span{
	list-style: none;
	line-height: 2;
	height: 25px;
	padding-left:20px;
	position: relative;

}
/*未找到窗体式样*/
.search-text-error{
	position: absolute;
	background-color: #fff;
	z-index: 9999;
	border:1px RGB(179,175,175) solid;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	width: 220px !important;
	display: none;
}
.search-text-error li{
	list-style: none;
	line-height: 2;
	padding-left:10px;
	padding-right: 10px;
	position: relative;
	background-color: #edeef7;
    color: #5c1e86;
    cursor: pointer;
	width:100%;
}
.search-text-error .errorTitle{
	list-style: none;
	line-height: 2;
	padding-left:10px;
	padding-right: 10px;
	position: relative;
	word-wrap: break-word;
	word-break: break-all;

}
.search-text-error ul{
	margin-bottom:0px;
	+margin-left: 0;
	max-height: 300px;
	overflow:auto;
	overflow-x:hidden;
}
.search-text-error hr{
	margin-bottom: 5px;
	margin-top: 5px;
	border-style: dashed;
}
.search-text-error li strong{
	 color: #5c1e86;
}
.search-text-error li span{
	float: right;
	+margin-top: -24px;
}
